sl:
  javascripts:
    cancel: 
    confirm_dialog: Ste prepričani
    confirm_unload: 
    create: 
    delete: Izbriši
    ignore: Ne meni se
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: nazaj
      suffixFromNow: od zdaj
      inPast: 
      seconds: pred manj kot minuto
      minute: pred približno minuto
      minutes:
        other: pred %d minutami
      hour: pred približno uro
      hours:
        other: pred približno %d urami
      day: včeraj
      days:
        other: pred %d dnem
      month: pred približno mesecem
      months:
        other: pred %d meseci
      year: pred približno letom dni
      years:
        other: pred %d leti
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Moja dejavnost
    my_stream: Tok
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Dodaj stik
      select_aspects: Izberi poglede
      all_aspects: Vsi pogledi
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Prenehali ste deliti z <%= name %>.
      started_sharing_with: Začeli ste deliti z <%= name %>!
      error: Ne morem začeti deliti s <%= name %>. Ali jih prezirate?
      error_remove: 
      toggle:
        zero: Izberite vidik
        one: V <%= count %> vidiku
        two: V <%= count %> vidikih
        few: V <%= count %> vidikih
        other: V <%= count %> vidikih
    show_more: pokaži več
    failed_to_post_message: Objava ni uspela!
    failed_to_remove: 
    comments:
      show: prikaži vse komentarje
      hide: skrij komentarje
      no_comments: 
    reshares:
      successful: Objavo ste uspešno ponovno delili!
      post: Ponovno deli objavo osebe <%= name %>?
    aspect_navigation:
      select_all: Izberi vse
      deselect_all: Odstrani izbiro
      no_aspects: Noben pogled ni izbran
      add_an_aspect: 
    getting_started:
      hey: Hej, <%= name %>!
      no_tags: Hej, niste sledili nobeni oznaki! Vseeno nadaljuj?
      alright_ill_wait: V redu, bom počakal.
      preparing_your_stream: Pripravljanje vašega osebnega toka ...
    photo_uploader:
      upload_photos: 
      looking_good: OMG, izgledaš super!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'V redu, mislim, da zaznamek #<%= tagName %> ni bil
        tako zanimiv ...'
    people:
      not_found: nikogar ni bilo mogoče najti ...
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Skrij
      public: Javno
      limited: Omejeno
      like: Všeč mi je
      unlike: Ni mi všeč
      reshare: Ponovno deli
      comment: Mnenje
      original_post_deleted: Avtor je izbrisal izvirno objavo.
      show_nsfw_post: Prikaži objavo
      show_nsfw_posts: Prikaži vse
      hide_nsfw_posts: Skrij objave NSFW (Ni varno za službo)
      follow: Sledi
      unfollow: Ne sledi več
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: Nikomur ni to všeč
        one: "<%= count %> je to všeč"
        two: "<%= count %> je to všeč"
        few: "<%= count %> je to všeč"
        other: "<%= count %> je to všeč"
      reshares:
        zero: "<%= count %> ponovnih deljenj"
        one: "<%= count %> ponovno deljenje"
        two: "<%= count %> ponovni deljenji"
        few: "<%= count %> ponovna deljenja"
        other: "<%= count %> ponovnih deljenj"
      more_comments:
        zero: Prikaži <%= count %> mnenj
        one: Prikaži <%= count %> mnenje
        two: Prikaži <%= count %> mnenji
        few: Prikaži <%= count %> mnenja
        other: Prikaži <%= count %> mnenj
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Domov
      profile: Profil
      contacts: Stiki
      settings: Nastavitve
      help: 
      admin: Skrbnik
      moderator: 
      log_out: Odjava
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Obvestila
      conversations: 
      search: Išči
      recent_notifications: Nedavna obvestila
      mark_all_as_read: Označi vse kot prebrano
      view_all: Prikaži vse
      close: zapri
    viewer:
      reshared: Ponovno deljeno
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
